> For the complete documentation index, see [llms.txt](https://docs.digit.org/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.digit.org/local-governance/v2.8/products/modules.md).

# Products & Modules

This section contains DIGIT product and module related documents

DIGIT offers several modules. Each module is designed to automate the manual workflows for various governance units.

![](https://1885278393-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FUYtUmELy66UydIQtJOn5%2Fuploads%2FSCFaAWqSNYM0JXc49sSD%2Fimage%20\(79\).png?alt=media)

## 🧐 Key Benefits

DIGIT enables ULBs to be more effective and accountable—and to make better, data-driven decisions. The platform ensures both interoperability among ULBs and rapid development of new modules by a wide array of software partners.

![](https://1885278393-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FUYtUmELy66UydIQtJOn5%2Fuploads%2FzGQV8m1WhJNiX3GIrG0n%2Fdigit-_-indias-largest-open-source-platform-for-e.png?alt=media)

## Product Functional Specifications

Click on the individual product links to explore the functional details.

* [Public Grievance Redressal System](/local-governance/v2.8/products/modules/public-grievances-and-redressal/pgr-functional-specifications.md)
* [Property Tax](/local-governance/v2.8/products/modules/property-tax/pt-module-functional-specifications.md)
* [Trade Licence](/local-governance/v2.8/products/modules/trade-license-tl/tl-module-functional-specifications.md)
* [Online Building Permission System](/local-governance/v2.8/products/modules/online-building-plan-approval-system-obpas/obpas-module-functional-specifications.md)
* [Accounting System](/local-governance/v2.8/products/modules/finance/finance-module-functional-specifications.md)
* [Water & Sewerage Management](/local-governance/v2.8/products/modules/water-and-sewerage/w-and-s-module-functional-specifications.md)
* [Dashboards](/local-governance/v2.8/products/modules/national-urban-real-time-dashboard/national-urban-dashboard-functional-specifications.md)
* [Human Resource Management](/local-governance/v2.8/products/modules/hrms/hrms-functional-specifications.md)
* [mCollect](/local-governance/v2.8/products/modules/mcollect-mcs/mcs-functional-specifications.md)
* [Fire NOC](/local-governance/v2.8/products/modules/fire-noc/fire-noc-functional-specifications.md)

## 🔗 Product Links

Click on the respective link below to learn more about that product, its features, applications and configuration details.

* [Trade License](/local-governance/v2.8/products/modules/trade-license-tl.md)
* [Property Tax](/local-governance/v2.8/products/modules/property-tax.md)
* [Water & Sewerage](/local-governance/v2.8/products/modules/water-and-sewerage.md)
* [Public Grievances & Redressal](/local-governance/v2.8/products/modules/public-grievances-and-redressal.md)
* [Online Building Plan Approval Systems](/local-governance/v2.8/products/modules/online-building-plan-approval-system-obpas.md)
* [mCollect](/local-governance/v2.8/products/modules/mcollect-mcs.md)
* [Faecal Sludge Management](broken://pages/-MgiGQyiXwLjTknoSDAf)
* [Finance](/local-governance/v2.8/products/modules/finance.md)
* [Fire NOC](/local-governance/v2.8/products/modules/fire-noc.md)
* [Birth & Death Records Management](/local-governance/v2.8/products/modules/birth-and-death.md)
* [Citizen Engagement](/local-governance/v2.8/products/modules/citizen-engagement-module.md)
* [National Urban Real-Time Dashboard](/local-governance/v2.8/products/modules/national-urban-real-time-dashboard.md)

> [![Creative Commons License](https://i.creativecommons.org/l/by/4.0/80x15.png)\_\_](http://creativecommons.org/licenses/by/4.0/)*All content on this page by* [*eGov Foundation* ](https://egov.org.in/)*is licensed under a* [*Creative Commons Attribution 4.0 International License*](http://creativecommons.org/licenses/by/4.0/)*.*


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.digit.org/local-governance/v2.8/products/modules.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
